## node-miragejs 0.1.41+~cs5.6.6

=== debian/changelog ===
node-miragejs (0.1.41+~cs5.6.6-4) unstable; urgency=medium

  * Drop legacy rollup-plugin-alias usage

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 23:48:38 +0530

node-miragejs (0.1.41+~cs5.6.6-3) unstable; urgency=medium

  * Add forwarded info to patch
  * Drop legacy rollup-plugin-babel
  * Replace deprecated CustomResolveOptions with moduleDirectories option
    (and update minimum version of node-rollup-plugin-node-resolve to 11)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 17:56:47 +0530

node-miragejs (0.1.41+~cs5.6.6-2) unstable; urgency=medium

  * Drop legacy node-resolve and commonjs plugins

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 13:29:48 +0530

node-miragejs (0.1.41+~cs5.6.6-1) unstable; urgency=medium

  * Use checksum option in watch file
  * New upstream version 0.1.41+~cs5.6.6
  * Add comment to patch
  * Use dh-sequence-nodejs and simplify rules
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Dec 2020 16:15:03 +0530

node-miragejs (0.1.41-1) unstable; urgency=medium

  * Initial release (Closes: #977200)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Dec 2020 18:41:02 +0530
