=== debian/control ===
Source: node-miragejs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , nodejs (>= 6)
 , rollup
 , node-rollup-plugin-babel (>= 5.2~)
 , node-rollup-plugin-commonjs (>= 15~)
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-rollup-plugin-alias (>= 3.1~)
 , node-inflected (>= 2.0.4)
 , node-lodash-packages
# for pretender
 , node-rollup-plugin-typescript
 , libjs-fetch
 , node-url-parse
 , node-route-recognizer
Standards-Version: 4.5.1
Homepage: https://github.com/miragejs/miragejs
Vcs-Git: https://salsa.debian.org/js-team/node-miragejs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-miragejs

Package: node-miragejs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
# , node-miragejs-pretender-node-polyfill (>= 0.1.0)
 , node-inflected (>= 2.0.4)
 , node-lodash-packages
# , node-pretender (>= 3.4.3)
 , node-route-recognizer
Description: client-side server to build, test and demo JavaScript apps
 Mirage JS is an API mocking library that lets one build, test and share a
 complete working JavaScript application without having to rely on any backend
 services.
 .
 Node.js is an event-based server-side JavaScript engine.
