=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-miragejs-$1.tar.gz/ \
 https://github.com/miragejs/miragejs/releases .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=miragejs-pretender-node-polyfill,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@miragejs/pretender-node-polyfill https://registry.npmjs.org/@miragejs/pretender-node-polyfill/-/pretender-node-polyfill-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=pretender,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pretender-$1.tar.gz/ \
 https://github.com/pretenderjs/pretender/tags?after=3.4.3 .*/archive/v?([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=fake-xml-http-request,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-FakeXMLHttpRequest-$1.tar.gz/ \
 https://github.com/trek/FakeXMLHttpRequest/tags?after=2.1.1 .*/archive/v?([\d\.]+)@ARCHIVE_EXT@ checksum
