## node-miragejs 0.1.42+~cs5.6.11

=== debian/changelog ===
node-miragejs (0.1.42+~cs5.6.11-2) unstable; urgency=medium

  * Team upload
  * Build-require node-whatwg-fetch ≥ 3.6.2-5~ (fixes debci)

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 12:13:46 +0100

node-miragejs (0.1.42+~cs5.6.11-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Replace build dependency to libjs-fetch by node-whatwg-fetch
  * New upstream version 0.1.42+~cs5.6.11, updates:
    + miragejs 0.1.42
    + fake-xml-http-request 2.1.2
    + pretender 3.4.7
  * Update copyright
  * Install components in nodejs dir

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 09:22:01 +0100
