=== debian/control ===
Source: node-miragejs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-babel (>= 5.2~)
 , node-rollup-plugin-commonjs (>= 15~)
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-rollup-plugin-alias
 , node-inflected
 , node-lodash-packages
# for pretender
 , node-rollup-plugin-typescript
 , node-url-parse
 , node-route-recognizer
 , node-whatwg-fetch (>= 3.6.2-5~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-miragejs
Vcs-Git: https://salsa.debian.org/js-team/node-miragejs.git
Homepage: https://github.com/miragejs/miragejs
Rules-Requires-Root: no

Package: node-miragejs
Architecture: all
Depends: ${misc:Depends}
# , node-miragejs-pretender-node-polyfill
 , node-inflected (>= 2.0.4)
 , node-lodash-packages
# , node-pretender
 , node-route-recognizer
Provides: ${nodejs:Provides}
Description: client-side server to build, test and demo JavaScript apps
 Mirage JS is an API mocking library that lets one build, test and share a
 complete working JavaScript application without having to rely on any backend
 services.
 .
 Node.js is an event-based server-side JavaScript engine.
