## node-miragejs 0.1.45+~cs5.6.11

=== debian/changelog ===
node-miragejs (0.1.45+~cs5.6.11-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.1.45+~cs5.6.11
  * Update patches

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 16:54:18 +0200
