=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  , node-url-parse
  , node-route-recognizer
  , node-whatwg-fetch (>= 3.6.2-5~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-miragejs
 Vcs-Git: https://salsa.debian.org/js-team/node-miragejs.git
 Homepage: https://github.com/miragejs/miragejs
