## node-miragejs 0.1.46+~cs5.6.11

=== debian/changelog ===
node-miragejs (0.1.46+~cs5.6.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.46+~cs5.6.11

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:44:27 +0100

node-miragejs (0.1.45+~cs5.6.11-5) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:25:43 +0100

node-miragejs (0.1.45+~cs5.6.11-4) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022631)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 14:18:07 +0200

node-miragejs (0.1.45+~cs5.6.11-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 16:51:01 +0200

node-miragejs (0.1.45+~cs5.6.11-2) unstable; urgency=medium

  * Team upload
  * Add missing ${misc:Depends} to Depends for node-miragejs.
  * Update patches for recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 15:39:54 +0200
