=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  , node-inflected (>= 2.0.4)
  , node-lodash-packages
 # , node-pretender
- , node-route-recognizer
+ , node-route-recognizer , ${misc:Depends}
 Provides: ${nodejs:Provides}
 Description: client-side server to build, test and demo JavaScript apps
  Mirage JS is an API mocking library that lets one build, test and share a
